﻿@charset "utf-8";
/* 防止用户自定义背景颜色对网页的影响，添加让用户可以自定义字体 */
html{color:#353341;}
/* 解决IE6闪动 */
html { zoom: expression(function(ele){ ele.style.zoom = "1"; document.execCommand("BackgroundImageCache", false, true); }(this)); }


/* 内外边距通常让各个浏览器样式的表现位置不同 */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {margin:0;padding:0;}


/* 重设 HTML5 标签, IE 需要在 js 中 createElement(TAG) */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block;}

/* HTML5 媒体文件跟 img 保持一致 */
audio,canvas,video {display: inline-block;*display: inline;*zoom: 1;}

/* 要注意表单元素并不继承父级 font 的问题 */
body,button,input,select,textarea{font:12px/1.5 tahoma,arial,\5b8b\4f53;}
input,select,textarea{font-size:100%;}
body{font-family:"Microsoft Yahei"; background-color:#fff;}

/* 去掉各Table  cell 的边距并让其边重合 */
table{border-collapse:collapse;border-spacing:0;}

/* IE bug fixed: th 不继承 text-align*/
th{	text-align:inherit;}

/* 去除默认边框 */
fieldset,img{border:0;}

/* ie6 7 8(q) bug 显示为行内表现 */
iframe{display:block;}

/* 去掉 firefox 下此元素的边框 */
abbr,acronym{border:0;font-variant:normal;}

/* 一致的 del 样式 */
del {text-decoration:line-through;}

address,caption,cite,code,dfn,em,th,var {font-style:normal;font-weight:500;}

/* 去掉列表前的标识, li 会继承 */
ol,ul {list-style:none;} em,i{ font-style:normal;}

/* 对齐是排版最重要的因素, 别让什么都居中 */
caption,th {text-align:left;}

/* 来自yahoo, 让标题都自定义, 适应多个系统应用 */
h1,h2,h3,h4,h5,h6 {	font-size:100%;font-weight:500;}

q:before,q:after {content:'';}

/* 统一上标和下标 */
sub, sup {font-size: 75%; line-height: 0; position: relative; vertical-align: baseline;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}

/* 让链接在 hover 状态下显示下划线 */
a:hover {text-decoration:underline;}

/* 默认不显示下划线，保持页面简洁 */
ins,a {text-decoration:none;}

/* 清理浮动 */
.fn-clear:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0; }
.fn-clear {zoom:1; /* for IE6 IE7 */ }
.clear{ clear:both;}
.bank20{ height:20px;}
/* 隐藏, 通常用来与 JS 配合 */
body .fn-hide {display:none;}

/* 设置内联, 减少浮动带来的bug */
.fn-left,.fn-right {display:inline;}
.fn-left {float:left;}
.fn-right {float:right;}
.fn-tc{ text-align:center}
.fn-tr{ text-align:right}
.ovh{ overflow:hidden}
.relative{ position:relative}
/* 链接*/
a{color:#333; text-decoration:none; }
a:hover{ color:#ea5822; text-decoration:none;}
body{ background:#f9f9f9;}
/*右侧客服*/
#online_qq_tab #floatShow{background:url(../pic/openMobile/kf_new.png) no-repeat;}
#online_qq_layer{z-index:9999;position:fixed;right:0px;top:0;margin:150px 0 0 0; }
*html,*html body{background-image:url(about:blank);background-attachment:fixed;}
*html #online_qq_layer{position:absolute;top:expression(eval(document.documentElement.scrollTop));}
#online_qq_tab{width:51px;float:left;position:relative;z-index:9;}
#online_qq_tab a{display:block;height:233px;line-height:999em;overflow:hidden; width:51px;}
#onlineService{ margin-left:-1px;width:127px;background:url(../pic/openMobile/kf.png) no-repeat 30px top; padding-top:51px; }
#onlineService li a{display:block;text-indent:-1000em;background:url(../pic/openMobile/kf.jpg) no-repeat;height:52px;width:127px;}
#onlineService li.li2 a{ background-position:left -54px;}
#onlineService li.li3 a{ background-position:left -108px; height:38px;}
#onlineService li.li4 { background:url(../pic/openMobile/kf.jpg) no-repeat left -142px; height:174px;}
#onlineService li.li4 img{ margin:10px 0 0 13px; width:103px; height:103px;}
#onlineService li.li5 a {
    background-position: left bottom;
    height: 32px;
}
#online_qq_tab .r_top{ width:51px; height:67px; margin-top:1px;}
.right_line{position:absolute; top:-40px; left:-120px; display:block; width:121px; height:87px; background:url(../pic/openMobile/here.png) no-repeat; font-size:0;}

.oplayeranew { width:428px;position:fixed; _position:absolute;z-index:9999; overflow-y:auto; background:#fff; border:2px solid #b51b19;}
.oplayeranew .tbar { height:24px; padding:4px 8px; background:#fff;}
.oplayeranew .tbar a.btn_close { display:block; width:12px; height:15px; background:url(../pic/openMobile/layClose.jpg) no-repeat; text-indent:-1000em; overflow:hidden; line-height:0; float:right; margin:5px;}
.oplayeranew .tbar span {color: #FFFFFF;float: left;font-size: 14px;font-weight: bold;line-height: 29px;}
#winmask {left: 0;opacity: 0.5;filter:alpha(opacity=50);position: absolute;top: 0; width: 100%;z-index: 999;}
.Account_new{ background:url(../pic/openMobile/people_kf.jpg) no-repeat left center; margin:10px 15px 30px 10px; padding-left:170px;}
.Account_new .new_p1{ font-size:16px; line-height:25px;}
.Account_new .new_p2  { margin-bottom:10px;line-height:25px;}





/* 开户首页 */
.w1000{ width:1000px; margin:0 auto; position:relative;}
.content .logo{ font-size:16px; background:url(../pic/openMobile/logo.jpg) no-repeat left center; float:left; margin-top:10px;  padding-left:178px;padding-bottom: 10px;padding-top: 10px;}
.content .logo b{ letter-spacing:5px; font-weight:normal;}
.online{  width:1000px; margin:0 auto; position:relative; z-index:2000;  }
.online a{ position:absolute;  z-index:2000; right:-130px;}
.openHeader { background:url(../pic/openMobile/headerbg.jpg) repeat-x; height:77px;}
.openHeader .content { width:1000px; margin:0 auto;}
.opMainNav { width:545px; height:77px; float:right;}
.opMainNav ul li { float:left; height:52px; padding-top:16px;margin-right:15px;}
.opMainNav a { display:block; font-size:16px; line-height:40px; font-family:"微软雅黑"; text-align:center; }
.opMainNav .nav1 a {width:80px; height:40px;}
.opMainNav .nav2 a {width:156px; height:40px; position:relative;}
.opMainNav .nav3 a {width:111px; height:40px;}
.opMainNav .nav4 a {width:111px; height:40px;}
.opMainNav .nav2 a img{ position:absolute; top:-5px;}

.opMainNav a:hover { background-position:center bottom;}
.nav1 .nav1 a,.nav2 .nav2 a,.nav3 .nav3 a,.nav4 .nav4 a{ color:#dc3f2c;}
.nav1 li.nav1,.nav2 li.nav2,.nav3 li.nav3,.nav4 li.nav4 { background:url(../pic/openMobile/mainNav_cur.jpg) no-repeat center bottom;}
.indIntro { height:215px; background:#f9f9f9 url(../pic/openMobile/indIntro.jpg) no-repeat center top; clear:both;}
.indBank { height:320px; background:#f9f9f9 url(../pic/openMobile/indBank.jpg) no-repeat center top; clear:both;}
.openFooter { padding-top:20px; background:#ededed url(../pic/openMobile/indBottom.jpg) repeat-x center top;}
.openFooter .indTips { height:85px; background:url(../pic/openMobile/indTips.jpg) no-repeat center top;}
.copyright { line-height:30px;color:#6d6d6d; text-align:center; padding:15px 0 30px 0;}

#server-link{width:990px;height:0;margin:0 auto;position:relative;background:#000;z-index:999}
.loginBox1 { width:302px; height:395px;position:absolute;bottom:30px;left:659px; background:url(../pic/openMobile/login_bg1.png) no-repeat; color:#fff;}
.loginBox1 .logincontent { padding:35px 20px 0 20px;}
.loginBox1 .txt1 { font-size:12px; margin-bottom:28px;}
.loginBox3 { width:302px; height:395px;position:absolute;bottom:30px;left:659px; background:url(../pic/openMobile/login_bg3.png) no-repeat; color:#fff;}
.loginBox3 .logincontent { padding:35px 20px 0 20px;}
.loginBox3 .txt1 { font-size:12px; margin-bottom:28px;}
a.btnLogin1 { width:262px; height:51px; background:url(../pic/openMobile/btn_login1.jpg) no-repeat center top; font-size:0; line-height:0; overflow:hidden; text-indent:-999em; display:block; }
a.btnLogin1:hover { background-position:center bottom;}
a.btnLogin2 { width:262px; height:51px; background:url(../pic/openMobile/btn_login2.jpg) no-repeat center top; font-size:0; line-height:0; overflow:hidden; text-indent:-999em; display:block; margin-bottom:14px;}
a.btnLogin2:hover { background-position:center bottom;}
a.btnLogin3 { width:262px; height:51px; background:url(../pic/openMobile/btn_login3.jpg) no-repeat center top; font-size:0; line-height:0; overflow:hidden; text-indent:-999em; display:block; }
a.btnLogin3:hover { background-position:center bottom;}
a.btnLogin4 { width:262px; height:51px; background:url(../pic/openMobile/btn_login4.jpg) no-repeat center top; font-size:0; line-height:0; overflow:hidden; text-indent:-999em; display:block; }
a.btnLogin5 { width:262px; height:51px; background:url(../pic/openMobile/btn_login5.jpg) no-repeat center top; font-size:0; line-height:0; overflow:hidden; text-indent:-999em; display:block; }
.btnTips {position: relative; padding:12px 0 7px 0;}
.btnTips div{ display:block; position:relative; height:59px;}
.btnTips span{ display:none;}
.btnTips div.on span {color:#fff; position:absolute;left:-1px;top:52px;background:url(../pic/openMobile/tips_bg.png) no-repeat; width:224px; height:64px; font-size:14px; line-height:24px; padding:20px; display:block;}

.loginBox1 .txt2 { font-size:14px; color:#aaa; margin-bottom:6px;}
.loginBox1 .txt3 { font-size:14px; margin-bottom:18px;}
.loginBox1 .txt3 a { color:#ffd372; margin:0 5px; text-decoration:underline;}
.loginBox1 .txt4 { font-size:12px; text-align:center;}
.loginBox1 .txt4 a { color:#ff6b50; margin:0 5px; text-decoration:underline;}
.loginBox1 .txt5 { font-size:12px; margin-bottom:12px;}
.loginBox2 { width:302px; height:395px;position:absolute;bottom:30px;left:659px; background:url(../pic/openMobile/login_bg2.png) no-repeat; color:#fff;}
.loginBox2 .logincontent { padding:252px 20px 0 20px;}
.loginBox2 .txt1 { text-align:center; margin-bottom:25px;}
.loginBox2 .txt1 a { color:#ffd372; font-size:14px; text-decoration:underline; background:url(../pic/openMobile/dot_arrow.png) no-repeat right center; height:25px; line-height:25px; padding-right:30px; display:inline-block;}
.loginBox2 .txt2 { line-height:22px; margin-bottom:25px;}
.loginBox2 .txt3 { font-size:12px; text-align:center;}
.loginBox2 .txt3 a { color:#ff6b50; margin:0 5px; text-decoration:underline;}
.loginBox3 .txt2 { font-size:14px; color:#aaa; margin-bottom:6px;}
.loginBox3 .txt3 { font-size:14px; margin-bottom:18px;}
.loginBox3 .txt3 a { color:#ffd372; margin:0 5px; text-decoration:underline;}
.loginBox3 .txt4 { font-size:12px; text-align:center;}
.loginBox3 .txt4 a { color:#ff6b50; margin:0 5px; text-decoration:underline;}
.loginBox3 .txt5 { font-size:12px; margin-bottom:12px;}
.loginBox4 { width:302px; height:395px;position:absolute;bottom:30px;left:659px; background:url(../pic/openMobile/login_bg4.png) no-repeat; color:#fff;}
.loginBox4 .logincontent { padding:252px 20px 0 20px;}
.loginBox4 .txt1 { text-align:center; margin-bottom:25px;}
.loginBox4 .txt1 a { color:#ffd372; font-size:14px; text-decoration:underline; background:url(../pic/openMobile/dot_arrow.png) no-repeat right center; height:25px; line-height:25px; padding-right:30px; display:inline-block;}
.loginBox4 .txt2 { line-height:22px; margin-bottom:25px;}
.loginBox4 .txt3 { font-size:12px; text-align:center;}
.loginBox4 .txt3 a { color:#ff6b50; margin:0 5px; text-decoration:underline;}
#server-link a.switch { width:60px; height:60px; display:block; position:absolute;bottom:365px;left:899px; z-index:990;font-size:0; line-height:0; overflow:hidden; text-indent:-999em;_background:url(../pic/openMobile/ie6bg.gif) no-repeat right top;}
.stxt { display:none;}
.Contact{ width:960px; margin:0 auto; border-bottom:1px solid #e6e6e6; height:260px;}
.Contact h5{ font-size:24px; font-family:"微软雅黑"; margin: 15px 0 30px 0;}
.Contact li{ float:left; margin-left:20px; display:inline;}
.Contact .li2 a{ margin-left:75px; background:url(../pic/openMobile/ico1.jpg) no-repeat; display:block; width:157px; height:157px; }
.Contact .li2 a:hover{ background:url(../pic/openMobile/ico1_1.jpg) no-repeat; }
.Contact .li3 a{margin-left:75px; background:url(../pic/openMobile/ico2.jpg) no-repeat; display:block; width:157px; height:157px; }
.Contact .li3 a:hover{ background:url(../pic/openMobile/ico2_2.jpg) no-repeat; }
.Contact .li4 a{margin-left:70px; background:url(../pic/openMobile/ico3.jpg) no-repeat; display:block; width:157px; height:157px; }
.Contact .li4 a:hover{ background:url(../pic/openMobile/ico3_3.jpg) no-repeat; }
.Product{ width:960px; margin:0 auto; border-top:1px solid #fff; height:280px; border-bottom: 1px solid #E6E6E6;} 
.Product h5{ font-size:24px; font-family:"微软雅黑"; margin: 25px 0 30px 0;}
.Product li{ float:left; display:inline; }
.Product .lileft{margin-left:10px;}
.imger{ position:absolute; top:60px; left:86px;}

/*----------------Download----------------*/

.download{ background:#fff;}
.download1{ background:url(../pic/openMobile/download1.jpg) no-repeat center; height:126px;}
.download1 a{ width:500px; height:110px; display:block; margin-left:500px;  }
.do_box1{ background:url(../pic/openMobile/do_img1.jpg) no-repeat center; height:607px;}
.do_box1 .w1000{ background:url(../pic/openMobile/do_img1.jpg) no-repeat center; height:607px;}
.do_box2{ background:url(../pic/openMobile/do_img2.jpg) no-repeat center; height:630px;}
.do_box3{ background:url(../pic/openMobile/do_img3.jpg) no-repeat center; height:660px;}
.do_box4{ background:url(../pic/openMobile/do_img4.jpg) no-repeat center; height:734px;}
.do_box5{ background:url(../pic/openMobile/do_img5.jpg) no-repeat center; height:672px;}
.do_box6{ background:url(../pic/openMobile/do_img6.jpg) no-repeat center; height:612px;}
.do_box7{ background:url(../pic/openMobile/do_img7.jpg) no-repeat center; height:405px;}
.do_box6 .w1000{ background:url(../pic/openMobile/do_img6.jpg) no-repeat center; height:612px;}
.do_box7 .w1000{ background:url(../pic/openMobile/do_img7.jpg) no-repeat center; height:405px;}
.do_box1 .btn1{ display:block; width:97px; height:33px; position:absolute; left:790px; top:510px;font-size:16px; font-family:"微软雅黑"; color:#fff; text-align:center; line-height:33px; background:#dc3f2c;}
.do_box1 .btn2{ display:none; width:245px; height:45px; position:absolute; left:722px; top:376px;}
.do_box7 .btn3{ display:block; width:157px; height:47px; position:absolute; left:601px; top:128px; font-size:20px; font-family:"微软雅黑"; color:#fff; text-align:center; line-height:47px; background:#dc3f2c;}
.do_box7 .btn4{ display:none; width:352px; height:75px; position:absolute; left:464px; top:97px;}
.download2{ background:url(../pic/openMobile/download2.jpg) no-repeat center; height:126px;}
.download2 a{ width:500px; height:110px; display:block;  }
.down{ background:url(../pic/openMobile/downbg1.jpg) no-repeat left 40px; width:500px; padding:50px 0 150px 510px;}
.down h5{ font-size:74px; font-family:"微软雅黑";}
.down h5 span{ color:#d73724;}
.down p{ font-size:20px; color:#888; font-family:"微软雅黑";} 
.down .text1{ text-align:center; margin-bottom:50px; width:440px;}
.down .text1 span{ margin-right:20px;}
.down .text2{ margin-bottom:20px;}
.down .text2 span{ margin-right:40px;}
.down .text3{ margin-top:70px; margin-bottom:20px; text-align:center;}
.down .text4{ margin-bottom:20px; text-align:center;}

.do_box1 .two img{ background: #fff; border: 1px solid #ddd;height: 190px;left: 740px;padding: 5px; position: absolute;top: 105px;width: 190px;}
.do_box6 .two img{ width:190px; height:190px; position:absolute; left:233px; top:340px;}
.video{ position:absolute; top: 123px; left:456px;}
.do_box7 input{ width:360px; padding-left:5px; line-height:45px; height:45px; border:none; position:absolute; top:129px; left:221px; font-size:14px; font-family:"微软雅黑"; border:1px solid #ddd;}
.do_box7 .inputVerifyCode1{ width:360px; padding-left:5px; line-height:45px; height:45px; border:none; position:absolute; top:189px; left:221px; font-size:14px; font-family:"微软雅黑"; border:1px solid #ddd;}
.do_box7 .imgVerifyCode{ display:block; width:157px; height:47px; position:absolute; left:601px; top:189px; font-size:20px; font-family:"微软雅黑"; color:#fff; text-align:center; line-height:47px; background:#dc3f2c;}


.do_box1 input{ width:199px; height:35px; border:1px solid #ddd; line-height:35px; padding-left:5px; font-size:14px; position:absolute; top:412px; left:737px; }
.do_box1 .inputVerifyCode{ width:110px; height:35px; border:1px solid #ddd; line-height:35px; padding-left:5px; font-size:14px; position:absolute; top:457px; left:737px; }
.do_box1 .imgVerifyCode{ width:70px; height:35px; line-height:35px; padding-left:5px; font-size:14px; position:absolute; top:457px; left:867px; }
/*--------------team-------------------------*/
.team_bc{ background:#fff; padding-bottom:50px;}
.nav4{ background:#fff;}
.nav4 .into_left_c{ width:1000px;}
.into_left_c table{ color:#666; margin-top:30px;}

.nav4 .Contact_new_t{ margin-top:40px;}
.nav4 .Contact_new_t .con_btn{ display:block; width:200px; height:210px; position:absolute; top:100px; left:400px; }
.nav4 .Contact_new_t .two_l{ position:absolute; top:65px; left:75px;}
.nav4 .Contact_new_t .two_l_p{ font-size:24px; position:absolute; top:100px; left:240px;}
.nav4 .Contact_new_t .two_l_p span{ font-size:14px;}
.nav4 .Contact_new_t .two_r{ position:absolute; top:65px; left:575px;}
.nav4 .Contact_new_t .two_r_p{ position:absolute;font-size:24px; top:100px; left:740px;}
.nav4 .Contact_new_t .two_r_p span{ font-size:14px;}

/*------------Filter开始-------------------------*/
.text_t{ font-size:12px; padding:5px 0; font-weight:bold; position:absolute; left:185px; top:90px;}
.text_t2{ font-size:12px; padding:5px 0; font-weight:bold; position:absolute; left:185px; top:175px;}
.text_tt{ font-size: 12px;left: 185px;line-height: 22px;position: absolute; top: 122px; padding-right:20px; color:#666;}
.Declaration2{font-size: 12px;left: 185px;line-height: 22px;position: absolute;top: 205px;padding-right:20px; color:#666; height:45px; overflow:hidden;}
.title2{ float:left; font-family:"微软雅黑"; font-size:26px; background:url(../pic/openMobile/icon2.jpg) no-repeat left center; padding-left:30px; margin-top:10px;}
.line{ width:100%; height:1px; background:#dddddd; overflow:hidden;}
.Filter_all{ width:998px; margin:0 auto 0; padding-top:20px; height:54px; background:url(../pic/openMobile/filterbg.jpg) no-repeat;}
#Filter{text-align:left; padding-top:12px; float:right; width:220px;}
.newPriceLinks{height:auto;zoom:1;overflow:visible;}
.newPriceLinks dl{zoom:1; float:left;overflow:visible; width:110px;}
.newPriceLinks dl:after{ content:".";height:0;display:block;clear:both;visibility:hidden;}
.newPriceLinks dt{ height:40px;line-height:40px;zoom:1;clear:both;overflow:visible;}
.newPriceLinks dt.nobr{ border-top:1px dashed #ffffff;}
.newPriceLinks dt p{ line-height:14px;border-bottom:none;padding:0;}
.newPriceLinks dt i.title{ color:#f76f01;background:url(../pic/openMobile/arrowy.jpg) no-repeat center right;float:left;padding-left:20px; padding-right:20px;}
.newPriceLinks dt i.title a{ color:#333; font-size:14px; }
.newPriceLinks dt i.arrow{ width:12px;height:10px;background:url(../pic/openMobile/arrowy3.jpg) no-repeat center left;display:none;overflow:hidden;}
.newPriceLinks dt a:hover{ text-decoration:none;}
.newPriceLinks dt a.more{ float:right;}
.newPriceLinks dd{ height:21px;line-height:21px;margin:0 0 0 6px;padding:5px;word-wrap:break-word;word-break:break-all;display:inline; float:left; width:60px;}
.newPriceLinks dd a{white-space:nowrap;float:left; padding:5px 10px;}
.newPriceLinks dt.sfhover{ height:40px;line-height:40px;position:relative;overflow:visible; z-index:88;}
.newPriceLinks dt.sfhover i.title{ color:#9b3203;background:url(../pic/openMobile/arrowy2.jpg) no-repeat center right;}
.newPriceLinks dt.sfhover a.more,.newPriceLinks dt.sfhover i.title a{ color:#dd4444;}
.newPriceLinks dt.sfhover i.arrow{ display:block;position:absolute;z-index:99;left:40px;top:32px;_top:31px;}
.newPriceLinks dt.sfhover .box1{padding:3px;left:0px;top:40px;border:1px solid #eee;background:#fff;position:absolute;z-index:88;display:block;}
.newPriceLinks dt.sfhover .box1 dl{ width:400px;line-height:24px;padding:5px 6px 3px 10px;margin-top:0;zoom:1;clear:both;overflow:hidden;}
.newPriceLinks dt.sfhover .box1 dt{ height:24px;line-height:24px;padding:0;border:none;font-weight:bold;color:#d80005;background:none;overflow:hidden;}
.newPriceLinks dt.sfhover .box1 dt a{ color:#333333; font-size:14px;}
.newPriceLinks dt.sfhover .box1 dt.short{ height:21px;line-height:21px;float:left;}
.newPriceLinks dt.sfhover .box1 dd{ margin:0 6px 0 0;}
.newPriceLinks dt.sfhover .box1 dd a:hover{ color:#fff; background:#d44; padding:5px 10px;}
.newPriceLinks dt .box1{ left:0;top:0;display:none;}
.newPriceLinks .divScroll{height:23px;width:175px;padding:0 5px 0 8px;overflow:hidden;border-bottom:1px dashed #c9c5c6;}
.newPriceLinks .divScroll .contentdiv{zoom:1;}
.newPriceLinks .divScroll i{display:block;float:left;}
.newPriceLinks .divScroll .iKey{width:28px;height:13px;padding:2px 0 0 1px;margin:3px 5px 0 0;background:url(../pic/openMobile/hot_icon1.gif) no-repeat;text-align:center;color:#fff;}
.newPriceLinks .divScroll .iTit{width:140px;height:23px;font-weight:bold;line-height:23px;}
.title1{  height:30px; line-height:30px;}
#Filter .newPriceLinks .area{ color:#333; float:left; padding:5px 20px 0 15px;}
#Filter .allShow{border-top:1px solid #ccc; margin:10px 15px 5px;}
#Filter .allShow a{ text-decoration:underline; display:block; width:100px; padding-left:10px;}
#Filter .allShow a:hover{ text-decoration:underline;}
.btn01{ border:none;height:28px; line-height:28px; cursor:pointer; display:block; background:#fff; text-decoration:underline;}
.search{ float:right; width:350px; position:relative; z-index:100;}
.input{ background:url(../pic/openMobile/searchbg.jpg) no-repeat; width:264px; height:34px; border:none; padding-left:5px; line-height:34px;margin:10px 10px 0 0; float:left;}
.search img{ padding:10px 10px 0 0;}

.search #showkey {background:#FFFFFF;border: 1px solid #DDDDDD; position: absolute;text-align: left;top: 42px;width: 264px;z-index: 999; left:0;}
#showkey li {cursor: default;height: 30px;line-height: 30px;padding-left: 5px;}
.showli {background: #3399FF;color: #FFFFFF;}

/*------------Filter结束-------------------------*/
.middle{ width:1000px; margin:0 auto;}
.box2{ width:473px; height:283px; background:url(../pic/openMobile/bg1.jpg) no-repeat; float:left; margin:30px 10px 0 10px; display:inline; position:relative;}
.Character{ text-align:center; font-size:20px; font-family:"微软雅黑"; position:absolute; top:40px; left:25px; line-height:40px; font-weight:bold;}
.box2 .Character img{ width:117px; height:170px;} 
.kh_btn{ position:absolute; top:245px; left:30px;}
.In{ position:absolute; top:20px; left:185px; font-size:14px;}
.In span{ font-size:20px; color:#dd4444;font-family:"微软雅黑"; margin-right:5px; }
.In span b{ font-size:34px; font-weight:normal;}
.star, .star2, .star3, .star4, .star5{ position:absolute; top:42px; left:330px;}
.Coding{ position:absolute; top:70px; left:185px; font-size:12px;}
.kh_btn2{ position: absolute; left:185px; top:105px;}

.star_move {left: -7px;position: absolute;top: 8px; z-index: 1;}
.tel{ font-size:12px; position:absolute; top:155px; left:185px; background:url(../pic/openMobile/ic01.jpg) no-repeat left center; padding-left:25px; line-height:30px;}
.Declaration{ position:absolute; top:190px; left:185px; font-size:14px; line-height:30px;}
.title3{ color:#8c8c8c; font-size:16px; font-family:"微软雅黑"; background:url(../pic/openMobile/icon3.jpg) no-repeat left center; padding-left:30px; width:970px; margin:40px auto 20px;}
.title3 span{ color:#333; font-size:26px; font-family:"微软雅黑";}
.tab { margin:30px 0;}
.tab th{ height:40px; line-height:40px; font-size:16px; font-family:"微软雅黑";  padding-left: 15px; text-align: left; background:#f1f1f1;}
.tab td{ font-size:14px;padding-left:15px; padding-right:50px; border-bottom:1px dashed #cdcdcd; height:40px; line-height:30px;}
.tab .td1{ padding:0; text-align:center;}
.page{ text-align:right; padding:5px 0;  background:#f1f1f1; }
.page .cur{background:#dd4444; color:#fff; }
.page a{ display:inline-block; height:30px; line-height:30px; text-align:center; width:30px; border:1px solid #ddd; background:#fff; color:#333; margin:0 5px;}
.page a:hover{ background:#dd4444; color:#fff; }

/*----------------sales-------------------------*/
.sales_bg{ background:url(../pic/openMobile/salesbg.jpg) no-repeat center; height:279px;}
.sale_bg{ background:#fff;}
.s_box1{ width:332px; border-right:1px solid #ddd; background:url(../pic/openMobile/saleimg1.gif) no-repeat top right; float:left; height:409px;}
.s_box11,.w1000 .s_box21{ border:none;}
.le_img{ margin-top:20px; margin-bottom:30px;}
.s_box1 h5{ font-family:"微软雅黑"; font-size:28px; text-align:center;}
.s_box1 .p1{ font-size:16px; color:#666; text-align:center; margin-bottom:10px;}
.s_box1 .p2{ font-size:14px; color:#333; text-align:center;}
.s_box1 .p3{ text-align:center; font-size:24px; margin-bottom:5px;}
.s_box1 .p3 span{ font-size:64px; color:#dd4444;}
.s_box1 .p4{ text-align:center; font-size:14px; margin-bottom:25px;}
.s_box1 .p4 span{ font-size:20px; color:#dd4444;}
.s_box1 .p5{ text-align:center; margin-bottom:30px;}
.title4{ color:#333; font-size:26px; font-family:"微软雅黑"; background:url(../pic/openMobile/icon2.jpg) no-repeat left center; width:970px; margin:0 auto; padding:20px 0 20px 30px;}
.s_box2{ width:231px; float:left; border:1px solid #ddd; height:368px; text-align:center; display:inline; margin-right:20px;}
.s_box2 .img1_p{ padding-top:20px; margin-bottom:15px;}
.s_box2 h6{ font-size:18px; font-family:"微软雅黑";}
.s_box2 .pen{ font-size:12px; margin-bottom:10px;}
.s_box2 .pen span{ font-size:44px; color:#dd4444;}
.s_box22{ margin:0;}
.s_box3{ width:272px; padding:40px 30px 50px 30px; text-align:center; float:left; height:470px;}
.s_box3 h4{ font-size:20px; margin:15px 0;}
.s_box3 h4 span{ color:#dd4444;}
.s_box3 p{ text-align:left; font-size:15px; line-height:30px}
.s_box4{ width:472px; float:left; padding-bottom:40px;}
.s_box4 .img1,.s_box5 .img1{ margin-bottom:30px;}
.s_box4 p,.s_box5 p{padding-left:20px; line-height:20px; }
.s_box4 p b,.s_box5 p b{  font-size:14px; margin-top:20px; display:inline-block; margin-bottom:5px;}
.s_box5{ width:472px; float:right;padding-bottom:40px;}

/*--------------------index---------------------------------*/
.Authority{ background:url(../pic/openMobile/peobg.jpg) repeat-x; height:650px;}
.Authority2{ background:url(../pic/openMobile/peobg.jpg) repeat-x; height:470px;}
.Aut_left{ width:580px; float:left;}
.Aut_left .aut_img1{ margin-bottom:20px;}
.Aut_left .aut_img2{ padding-left:20px; margin-top:30px; _margin-top:10px; margin-bottom:30px; clear:both;}
.Aut_left2{ width:1000px; float:left;}
.Aut_left2 .aut_img1{ margin-bottom:20px;}
.Aut_left2 .aut_img2{ padding-left:20px; margin-top:30px; _margin-top:10px; margin-bottom:30px; clear:both;}
.aut_box{ width:270px; float:left; display:inline; margin-left:20px; margin-bottom:30px;}
.aut_box .aut_p1{ font-size:14px; font-family:"微软雅黑"; color:#a7a7a7;}
.aut_box .aut_p1 .btn_t{color:#a7a7a7;}

.aut_box .aut_p1 span{ font-size:24px; display:inline-block; width:100px; color:#333; text-align:right; margin-right:15px;}
.aut_box .aut_p2{ font-size:14px; color:#a7a7a7;}
.aut_box .aut_p2 span{ color:#dc3f2c; font-size:34px; display:inline-block; width:100px; text-align:right; margin-right:15px;}

.aut_box .aut_p2 span a{color:#dc3f2c;}
.aut_box .aut_p2 em{ display:inline-block; margin-left:15px; color:#dc3f2c;}
.aut_box .aut_p2 em a{color:#dc3f2c;}
.aut_box .aut_p3{ font-size:14px; color:#a7a7a7;}
.aut_box .aut_p3 span{ color:#50ab13; font-size:34px; display:inline-block; width:100px; text-align:right; margin-right:15px;}
.aut_box .aut_p3 em{ display:inline-block; margin-left:15px; color:#50ab13;}

.aut_box .aut_p3 span a{ color:#50ab13; }
.aut_box .aut_p3 em a{ color:#50ab13;}
.aut_box .aut_p2 .btn_t,.aut_box .aut_p3 .btn_t { color: #a7a7a7;}


.aut_box .aut_p4{ font-size:12px; color:#999; margin-top:5px; padding-right:60px;}
.aut_box .aut_p4 a{ color:#db403e;}

.aut_box2{ width:250px; float:left; display:inline; margin-bottom:30px;}
.aut_box2 .aut_p1{ font-size:14px; font-family:"微软雅黑"; color:#a7a7a7;}
.aut_box2 .aut_p1 .btn_t{color:#a7a7a7;}

.aut_box2 .aut_p1 span{ font-size:24px; display:inline-block; width:100px; color:#333; text-align:right; margin-right:15px;}
.aut_box2 .aut_p2{ font-size:14px; color:#a7a7a7;}
.aut_box2 .aut_p2 span{ color:#dc3f2c; font-size:34px; display:inline-block; width:100px; text-align:right; margin-right:15px;}

.aut_box2 .aut_p2 span a{color:#dc3f2c;}
.aut_box2 .aut_p2 em{ display:inline-block; margin-left:15px; color:#dc3f2c;}
.aut_box2 .aut_p2 em a{color:#dc3f2c;}
.aut_box2 .aut_p3{ font-size:14px; color:#a7a7a7;}
.aut_box2 .aut_p3 span{ color:#50ab13; font-size:34px; display:inline-block; width:100px; text-align:right; margin-right:15px;}
.aut_box2 .aut_p3 em{ display:inline-block; margin-left:15px; color:#50ab13;}

.aut_box2 .aut_p3 span a{ color:#50ab13; }
.aut_box2 .aut_p3 em a{ color:#50ab13;}
.aut_box2 .aut_p2 .btn_t,.aut_box2 .aut_p3 .btn_t { color: #a7a7a7;}


.aut_box2 .aut_p4{ font-size:12px; color:#999; margin-top:5px; padding-right:40px;}
.aut_box2 .aut_p4 a{ color:#db403e;}

.aut_text p{ text-indent:2em; padding-left:20px; font-size:14px; color:#666; line-height:30px; padding-right:30px;}
.aut_text p a{ color:#db403e;}
.Aut_right{ width:380px; float:right; margin-top:11px;}
.mainbox{overflow:hidden;position:relative;}
.flashbox{overflow:hidden; position:relative;}
.mainbox .imagebox{text-align:center;position:relative;z-index:999; margin-right:160px; right:170px;}
.bitdiv{display:inline-block;width:18px;height:18px;margin:0 10px 10px 0px;cursor:pointer; float:right;}
.defimg{background-image:url(../pic/openMobile/02.png)}
.curimg{background-image:url(../pic/openMobile/01.png)}
.aut_r_t{ border-bottom:1px solid #ddd; padding:10px; margin-top:34px;}
.aut_r_t h2{ color:#333; font-size:22px;}
.aut_r_t h2 span{ color:#db403e;}
.aut_r_t p{ font-size:14px; color:#b3b3b3;}

.aut_g{ height:200px; overflow-x:hidden; overflow-y: scroll; margin-top:15px;}
.aut_g_a{ background:url(../pic/openMobile/auticon1.jpg) no-repeat left 13px;margin-left:20px; padding: 10px 10px 10px 30px;}
.aut_g_a h3{ font-size:15px; color:#333; padding-bottom:5px;}
.aut_g_a p{ color:#999; font-size:12px;}
.aut_map{ width:359px; height:266px; margin:20px 0 0 21px;}


.peo_bg{ background:#fff;}
.peo_l{ width:486px; height:335px; background:url(../pic/openMobile/people_bg.jpg) no-repeat left center; position:relative; float:left; margin:25px 0;}
.peo_r{ float:right;}
.peo_i{ float:left; width:137px;}
.peo_img1 { margin-top:5px; margin-left:30px;}
.peo_img2 { margin-left:50px; margin-top:15px;}

.peo_right .pe0_p1{  margin:12px 0 0 0; font-size:20px; color:#333;}
.peo_right .pe0_p2{  margin:0 0 10px 0; font-size:14px; color:#dd4444;}
.peo_right{ width:190px; float:right; display:inline; margin:55px 90px 0 0; }
.peo_right .peo_p3{ font-size:14px; margin-bottom:10px;}
.peo_right .peo_p3 span{ font-size:34px; color:#cc4a4a;}
.peo_right .peo_p3 em{ font-size:20px; color:#cc4a4a;}
.peo_right .peo_p4{ margin-bottom:15px;}
.peo_right .peo_p5{ font-size:12px; margin-bottom:15px;}
.peo_l .peo_p6{ margin:45px 0 0 0; float:right; text-align:center; width:486px; }
.peo_right .peo_p7{ background:url(../pic/openMobile/ic01.jpg) no-repeat left center; padding-left:30px;}
.peo_bg .peo_box1{ border:none;}

.roll{ background:url(../pic/openMobile/rollbg.jpg) no-repeat center; height:92px;}
.banner_index{height:90px;position: relative;overflow:hidden;width:900px; margin-left:150px;}
.banner_index .banner_wrap{position: absolute;left:0px;top: 0px; z-index: 2;}
.banner_index .banner_wrap li{width: 1000px;float: left;}
.three{ width:182px; float:left; display:inline; margin-left:20px; background:url(../pic/openMobile/rollicon.jpg) no-repeat left center; padding:15px 0 15px 70px;}
.three p{ font-size:14px; color:#fff;}
.three .time{ font-size:12px; color:#f6b4b4;}
.fund{ background:#f6f6f6; padding-bottom:30px;}
.fund_l{ width:680px; float:left;}
.fund_l_l{ width:198px; float:left;}
.fund_l_m{ width:303px; float:left; margin-left:20px; display:inline;}
.fund_l_m h5{ font-size:24px; color:#333;}
.fund_l_m p{ font-size:14px; color:#999; margin-bottom:10px;}
.fund_l_r{ width:145px; float:left; border-left:2px solid #dc3f2c; margin:15px 0 0 0;}
.fund_l_r .pp1{ font-size:24px; color:#dc3f2c; line-height:40px;}
.fund_l_r .pp1 span{ font-size:50px;}
.fund_l_r p{ font-size:14px; color:#333; padding-left:20px;}
.f_l{ margin:20px 0 30px 0; float:left;}
.fund_r{ padding-left:40px; width:270px; border-left:1px solid #ddd; float:right; padding-top:20px; padding-bottom:20px; margin-top:50px;}
.fund_img{ margin-bottom:40px;}
.fund_r h6{ font-size:14px; padding-bottom:5px;  }
.fund_r h6 span{ font-size:20px; color:#dc3f2c;}
.fund_r p{ padding-right:50px; color:#999; margin-bottom:10px;}

.Specialty{ background:url(../pic/openMobile/indeximg1.jpg) no-repeat center; height:638px;}
.Specialty .spe_btn1{ display:block; width:129px; height:35px; position:absolute; top:453px; left:525px; }
.Specialty .spe_btn2{ display:block; width:129px; height:35px; position:absolute; top:453px; left:669px; }
.System{ background:url(../pic/openMobile/indeximg2.jpg) no-repeat center; height:538px;}
.System .sys_btn1{ display:block; width:129px; height:35px; position:absolute; top:350px; left:82px; }
.System .sys_btn2{ display:block; width:129px; height:35px; position:absolute; top:350px; left:226px; }
.why{ background:#f1f1f1; padding-bottom:30px;}
.why_img{ margin-bottom:30px;}
.why ul li{ width:300px; height:254px; float:left; margin-top:20px;}
.why ul li h6{ font-weight:bold; font-size:18px;  text-align:center; margin-bottom:10px; padding-top:150px;}
.why ul li p{  font-size:12px; padding:0 15px;}
.why ul li a{ display:block; width:300px; height:254px;}
.why ul li.why_li1 a{ background:url(../pic/openMobile/ico1.jpg) no-repeat center;color:#333;cursor:default}
.why ul li.why_li1 a:hover{ background:url(../pic/openMobile/ico1_1.jpg) no-repeat center; color:#fff;}
.why ul li.why_li2{margin:20px 40px 0 40px;}
.why ul li.why_li2 a{ background:url(../pic/openMobile/ico2.jpg) no-repeat center;color:#333;cursor:default}
.why ul li.why_li2 a:hover{ background:url(../pic/openMobile/ico2_2.jpg) no-repeat center; color:#fff;}
.why ul li.why_li3 a{ background:url(../pic/openMobile/ico3.jpg) no-repeat center;color:#333;cursor:default}
.why ul li.why_li3 a:hover{ background:url(../pic/openMobile/ico3_3.jpg) no-repeat center; color:#fff;}
.why ul li.why_li4 a{ background:url(../pic/openMobile/ico4.jpg) no-repeat center;color:#333;cursor:default}
.why ul li.why_li4 a:hover{ background:url(../pic/openMobile/ico4_4.jpg) no-repeat center; color:#fff;}
.why ul li.why_li5 a{ background:url(../pic/openMobile/ico5.jpg) no-repeat center;color:#333;cursor:default}
.why ul li.why_li5 a:hover{ background:url(../pic/openMobile/ico5_5.jpg) no-repeat center; color:#fff;}
.why ul li.why_li6 a{ background:url(../pic/openMobile/ico6.jpg) no-repeat center;color:#333;cursor:default}
.why ul li.why_li6 a:hover{ background:url(../pic/openMobile/ico6_6.jpg) no-repeat center; color:#fff;}
.why ul li.why_li4,.why ul li.why_li5,.why ul li.why_li6{ margin-top:40px;}
.why ul li.why_li5{margin:40px 40px 0 40px;}

.Into{ background:#fff; padding-bottom:40px;}
.in_text{ font-size:20px; padding:20px 0 0 0; font-family:"微软雅黑";}
.in_text span{ font-size:40px; color:#dc3f2c; font-family:"微软雅黑";}
.into_left{ width:500px; float:left; margin-top:15px;}
.into_left p{ font-size:14px; color:#666; line-height:27px; text-indent:2em; margin-bottom:10px;}
.into_left table th{ font-weight:bold; text-align:right; font-size:14px; height:30px; line-height:30px;}
.into_left table td{ padding-left:10px;text-align:left; font-size:14px; height:30px; line-height:30px;}
.into_right{ width:466px; height:333px; float:right; margin-top:15px;}
.Contact_new{ height:306px; background:#fff;}
.Contact_new .con_btn{ display:block; width:200px; height:210px; position:absolute; top:120px; left:400px; }
.Contact_new .two_l{ position:absolute; top:85px; left:75px;}
.Contact_new .two_l_p{ font-size:24px; position:absolute; top:120px; left:240px;}
.Contact_new .two_l_p span{ font-size:14px;}
.Contact_new .two_r{ position:absolute; top:85px; left:575px;}
.Contact_new .two_r_p{ position:absolute;font-size:24px; top:120px; left:740px;}
.Contact_new .two_r_p span{ font-size:14px;}




/*弹出层*/
.oplayera { width:560px;position:fixed; _position:absolute;z-index:9999; overflow-y:auto; background:#fff; }
.oplayera .tbar {height:41px; background:#dc3f2c;}
.oplayera .tbar a.btn_close { display:block; width:29px; height:29px; background:url(../pic/openMobile/close.jpg) no-repeat; text-indent:-1000em; overflow:hidden; line-height:0; float:right; margin:10px 10px 0 0;}
.oplayera .tbar span {color: #fff;float: left;font-size: 16px;font-weight: bold;line-height: 29px; margin:5px 0 0 10px; }
#winmask { background: #000000;left: 0;opacity: 0.5;filter:alpha(opacity=50);position: absolute;top: 0; width: 100%;z-index: 999;}
.downloadnew{ width:560px;}
.downloadnew p{ text-indent:2em; font-size:14px; padding:0 25px 10px 25px;  }
.downloadnew .text_new1{ padding-top:30px;}
.downloadnew .new_p2{ padding:20px; border-top:1px solid #ddd; margin:30px 30px 0 30px; text-align:center;text-indent: 0;}
.down_text{ height:250px;overflow-x: hidden; overflow-y: scroll;}
/*------------------------risk-------------------------------*/
.risk{ background:#f1f1f1;}
.risk_top{ padding-top:20px;}
.risk_middle{ border-left:1px solid #ddd; border-right:1px solid #ddd; background:#fff; width:918px; padding:0 40px;}
.risk_tit{ padding:15px 0 25px 0; border-bottom:1px solid #ddd; position:relative;}
.risk_tit h6{ font-size:26px; font-family:"微软雅黑"; text-align:center; }
.risk_tit a{ color:#dc4027; text-decoration:underline; background:url(../pic/openMobile/riskicon.jpg) no-repeat left center;  display:block; position:absolute; top:24px; right:10px; padding:2px 0 2px 35px;}

.fxpclist {padding: 20px 0 20px 50px;border-bottom:1PX dashed #ddd;}
.fxpclist dt {font-weight: bold;line-height: 30px; margin-bottom:15px;}
.fxpclist dd { color: #757575; line-height: 30px;}
.fxpclist dd span { margin: 10px 5px 0 25PX;}
.fxpclist dd label {display: inline-block; width: 540px;}

.downloadnew .risk_p1{ text-align:center; padding:40px 0 0 0;}
.downloadnew .risk_p2{ text-align:center; font-size:24px; color:#dc3f2c; padding-bottom:20px;}
.downloadnew .risk_p3{ font-size:14px; padding:0 30px 20px 30px; text-indent:0em;}
.risk_btn{ padding:35px 0; text-align:center;}
.risk_bottom{ padding-bottom:30px;}   

.into_left a{ color:#dc3f2c;}
#topcontrol{ background:url(../pic/openMobile/top.jpg) no-repeat top right; height:74px; width:51px;}
#topcontrol:hover{background:url(../pic/openMobile/top.jpg) no-repeat top left;}

.aut_p1 img{ margin-left:10px;}
.down_text .day{ text-indent:0; padding-top:15px;}

.aut_map img {
    height: 266px;
    width: 359px;
}

.blank10 {
    height: 10px;
}